=== debian/changelog ===
cutmp3 (2.0.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/patches/01-makefile.patch:
    - Don'install anything in /usr/share/doc/cutmp3-${VERSION}.
    - Set DESTDIR variable which allows me to pass the proper installation
      path through debian/rules.
  * Add ${misc:Depends} to the Depends field.
  * Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 02 Jun 2010 14:20:51 +0200

cutmp3 (2.0.1-0.0) unstable; urgency=low

  * New upstream release.
  * Removed manpage patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Jul 2009 22:41:48 +0200

cutmp3 (2.0-0.1) unstable; urgency=low

  * Added a patch from Alessio Treglia to hyphen-used-as-minus-sign in the
    manpage file.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2009 16:36:48 +0200

cutmp3 (2.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Jul 2009 14:05:18 +0200

cutmp3 (1.9.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Apr 2009 14:10:22 +0200

cutmp3 (1.9.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 21:54:33 +0100

cutmp3 (1.9.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Apr 2007 11:56:17 +0200

cutmp3 (1.9.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Mar 2007 22:53:10 +0200

cutmp3 (1.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Jan 2007 15:57:16 +0100

cutmp3 (1.8.6-0.1) unstable; urgency=low

  * First package and first typo. Replace libncurses5-dev by
    libreadline5-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Jan 2007 14:39:08 +0100

cutmp3 (1.8.6-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Jan 2007 12:40:29 +0100
