=== debian/control ===
Source: cutmp3
Section: sound
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Homepage: http://www.puchalla-online.de/cutmp3.html
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~),
 libreadline5-dev | libreadline-dev,
 libncurses5-dev | libncurses-dev

Package: cutmp3
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 mpg123
Description: a small and fast command line MP3 editor
 cutmp3 is a small and fast command line MP3 editor. It lets you select
 sections of an MP3 interactively or via a timetable and save them to
 separate files without quality loss. It uses mpg123 for playback and works
 with VBR files and even with files bigger than 2GB. Other features are
 configurable silence seeking and ID3 tag seeking, which are useful for
 concatenated mp3s.
