=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=makefile $@

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/cutmp3

override_dh_installchangelogs:
	dh_installchangelogs Changelog
