## cutmp3 2.1.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=cutmp3
-VERSION=2.0.2
+VERSION=2.1.2
 PREFIX=/usr
 BINDIR=${PREFIX}/bin
 DATADIR=${PREFIX}/share
