=== debian/changelog ===
cutmp3 (2.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Use libreadline-dev and libncurses5-dev and drop alternative
    dependencies.
  * Update debian/copyright to latest standards.
  * Bump standards.
  * Refresh 01-makefile.patch.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 01 Jan 2015 15:47:14 +0530
