=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
 Homepage: http://www.puchalla-online.de/cutmp3.html
-Standards-Version: 3.8.4
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7.0.50~),
- libreadline5-dev | libreadline-dev,
- libncurses5-dev | libncurses-dev
+ libreadline-dev,
+ libncurses5-dev,
 
 Package: cutmp3
 Architecture: any
