## cutmp3 3.0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=cutmp3
-VERSION=2.1.2
+VERSION=3.0.1
 PREFIX=/usr
 BINDIR=${PREFIX}/bin
 DATADIR=${PREFIX}/share
