=== debian/changelog ===
cutmp3 (3.0.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * debian/patches/01-makefile.patch: Refresh.
  * debian/patches/02-format-arguments.patch: Add format arguments to print
    calls to fix FTBFS with -Werror=format-security.
  * debian/compat: Bump to 9.
  * debian/copyright: Add linebreak to fix Lintian warning for files without
    copyright information.
  * debian/control:
    - Remove article from beginning of description synopsis.
    - Bump versioned build dependency on debhelper to (>= 9).
  * debian/rules: Fix order of arguments.
  * Run wrap-and-sort.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 04 Dec 2015 07:45:19 -0500
