=== debian/watch ===
version=3

http://www.puchalla-online.de/cutmp3.html cutmp3-(.*)\.tar\.bz2
